﻿ CSS Document */
body { margin:0; padding:0;font-size:12px;font-family:'Microsoft YaHei';text-align:left;line-height:22px; background:#fff; color:#333333;}
body > div {margin-right:auto; margin-left:auto;} 
body,html{padding:0;margin:0;}
div,form,img,ul,ol,li,p,dl,dt,dd { margin: 0; padding: 0; border: 0;}
h1,h2,h3,h4,h5,h6{ margin:0; padding:0;font-weight:normal;font-family:'Microsoft YaHei';font-weight:bold;font-size:14px;}
ul,li {display:block;list-style:none;line-height:24px;}
img{border:0px;display: block;}
.area:after,.clear:after{content:"";display:block;visibility:hidden;height:0;clear:both;}
.clear,.area{zoom:1;}
a {text-decoration:none;color:#333;cursor: pointer;cursor: hand;outline:none;}
a:hover{text-decoration: none;}

.area .title{width: 1200px;margin:60px auto 70px;}
.area .title h1{margin:0 auto ;font-size: 38px;font-weight: normal;line-height: 38px;text-align: center;color: #303030;}
.tel{width: 386px;margin:47px auto 44px;}
.tel a{display: block;width: 386px;height: 49px;border-radius: 45px; background-color: #df0700;color:#fff;text-align: center;font-size: 25px;line-height: 49px;}

/*banner*/

.section1{overflow: hidden;height: 550px;margin:0px auto; background:url(../images/banner.png) top center no-repeat;background-size: cover;}

/*选择城市*/
.section2{overflow: hidden;}
.section2 .area{width: 1200px;margin: 0 auto;overflow: hidden;}
.section2 .area .title{margin: 65px auto 0px;border-bottom:1px solid #bababa;}
.section2 .title .choice {margin-bottom: 22px;overflow: hidden;width: 1238px;}
.choice li{font-size: 15px;line-height: 25px;font-weight: normal;color: #303030;margin:15px 16px 0 0;float: left;border:1px solid #c8c8c8;border-radius: 10px;width: 75px;text-align:center;height:27px;box-sizing: border-box;}
.choice li.on{background: #df0700;color:#fff;border:1px solid #df0700;}

.section2 .school_panel{overflow: hidden;}
.section2 .school_panel li{ float: left;margin:24px 36px;color: #303030;font-size: 18px;line-height: 25px;text-align: center;}
.section2 .school_panel li.on{color: #fff;padding:0 24px;background-color: #df0700;border-radius: 45px;margin:24px 14px 50px;}

.section2 .content{overflow: hidden;margin-bottom:72px;}
.section2 .content .school_art{overflow: hidden;}

.section2 .content .left{float: left;width: 600px;height: 340px;margin:0 auto;}
.section2 .content .left .map{width: 600px;height: 340px;overflow: hidden;}
.section2 .content .right{float: right;width: 570px;}
.section2 .right .r_title{width: 100%;margin:0 auto 17px;padding-top:5px;border-bottom:1px dashed #bababa;}
.section2 .right h3{font-size: 20px;line-height: 46px;color: #303030;text-align-last: left;}
.section2 .right .sub{margin:40px auto;overflow: hidden;}
.section2 .sub img{float: left;margin-right: 18px;}
.section2 .sub span{font-size: 15px;line-height: 25px;color: #acacac;text-align: left;}
.section2 .right .bottom{width: 100%;margin:36px auto 22px;}
.section2 .bottom ul{overflow: hidden;}
.section2 .bottom li{float: left;width:77px;height: 25px;margin:0 28px 0 0;box-sizing:border-box;font-size: 16px;line-height: 23px;text-align: center; }
.section2 .bottom li a{display: block; border-radius: 45px;background: #bababa;color: #fff;}
.section2 .bottom li a:hover{background: #df0700;}
.section2 .bottom li:nth-child(1){border:none;margin-right: 15px;}
.section2 .bottom a{color: #777777;}


/*励学个性化辅导学习中心*/
.section3 {background:url(../images/sec3_bg.png)top repeat-x #fff;overflow: hidden;}
.section3 .area{width: 1200px;margin:0 auto;}
.section3 .content{background:url(../images/sec3_1.png)no-repeat; margin-bottom: 8px;}
.section3 .content .all{width: 444px;float: right;}
.section3 .content .all img{display: block;margin:37px 0 60px 70px;}
.section3 .content .text{box-shadow: 0 0 2px #eaeaea;padding:25px 32px;background: #fff;}
.section3 .content h4{font-size: 16px;color:#303030;line-height: 32px;font-weight: normal;}
.section3 .content h4 em{display: inline-block;width: 10px;height: 10px;background: #df0700;margin-right: 6px;}
.section3 .content .show{overflow: hidden;clear: both;width: 1300px;}
.section3 .content .show li{float: left;margin:60px 24px 0 0;width: 385px;box-sizing: border-box;}
.section3 .content .show li img{display: block;}
.section3 .content .show li h4{margin: 20px 0 0 22px;}
.section3 .content p{padding:11px 43px 0 17px;font-size: 13px;color: #a0a0a0;line-height: 23px;}
.section3 .content .show li p{padding:11px 65px 0 40px;}
.section3 .swiper-wrapper div{width: 358px;height: 252px;margin:0 10px;overflow: hidden;}
.section3 .swiper-wrapper div img{display: block;}
.section3 div.swiper-container .swiper-button-prev{background:url(../images/prev.png) no-repeat left;left:0px;}
.section3 div.swiper-container .swiper-button-next{background:url(../images/next.png) no-repeat right;right:0px;}

/*选择励学个性化 家长放心 孩子安心*/
.section4 {background: url(../images/sec4_bg.png) center 270px no-repeat;overflow: hidden;}
.section4 .area{width: 1200px;margin:0 auto;}
.section4 .title{margin:28px auto 140px;}
.section4 .content{width: 1100px;margin:0px auto 6px;position: relative;}
.section4 .content .left{position: absolute;top:-97px ;left: 39px;}
.section4 .content .right{width: 613px;height: 525px;background-color: #fff;border:1px solid #bababa;padding:32px 113px;margin:0 10px 0 536px;box-sizing: border-box;}
.section4 .content li{margin:53px auto;overflow: hidden;}
.section4 li img{ float: left;width: 60px;}
.section4 li span{float: left;font-size: 20px;line-height: 60px;text-align-last: left;padding-left: 25px;}


/*立即预约*/
 .order {margin:65px auto 70px;}
 .order h5{margin:0 auto;font-size: 39px;line-height: 59px;color: #df0700;text-align: center; }
 .order p{font-size: 20px;line-height: 50px;color: #909090;text-align: center; }
 .order ul{overflow: hidden;width: 1200px;margin:50px auto 0;}
 .order li{float: left;width: 298px;margin-right: 16px;}
 .order li:nth-child(4){width: 224px;margin:0;}
 .order input{width: 298px;height: 52px;box-sizing: border-box; border:1px solid #000;border-radius: 10px;font-size: 20px;padding-left: 12px;}
 .order  input::-webkit-input-placeholder { 
/* WebKit browsers */ 
color: #a4a4a4; font-size: 20px;} 
 .order  input:-moz-placeholder { 
/* Mozilla Firefox 4 to 18 */ 
color: #a4a4a4;  font-size: 20px;} 
 .order input::-moz-placeholder { 
/* Mozilla Firefox 19+ */ 
color: #a4a4a4;  font-size: 20px;} 
 .order input:-ms-input-placeholder { 
/* Internet Explorer 10+ */ 
color: #a4a4a4; font-size: 20px; }
 .order a {display: block;width: 224px;height: 52px;box-sizing: border-box; border:1px solid #000;border-radius: 10px;font-size: 26px;line-height:52px;color: #fff;text-align: center;background-color: #df0700;}



